.content{min-width:1400px; overflow:  hidden;}
.center{ width: 100%; margin:  0 auto;}
/*第一页面啊*/
.con_1{width: 100%; height: 1065px; background: url(/sw/qqxuanwusy/images/con_1.png) no-repeat center; background-size:auto 100%;}
/*第2页面啊*/
.con_2{width: 100%; height: 1008px; background: url(/sw/qqxuanwusy/images/con_2.png) no-repeat center; background-size:auto 100%; padding-top: 87px;}
.bt{ width: 558px; height: 119px; margin:  0 auto;}
.bt img{ width: 100%; height: 100%;}
.con_2 .cent{ width: 1400px; margin: 0 auto; height: 890px;}
.con_2 .nav{ float: left; width: 212px; height: 794px; position: relative; padding-top: 56px;}
.nav .navbj{ width: 9px; height: 794px; background: url(/sw/qqxuanwusy/images/nav_bj.png) no-repeat center; position: absolute; right: 0; top:0}
.nav ul li{ position: relative; height: 70px; width: 100%; margin-top: 56px;}
.nav ul li p{ height: 70px; line-height: 70px; text-align:right; padding-right: 50px; color: #756dec; font-size: 18px;}
.nav ul li span{ position: absolute;top:4px;right:-23px; background: url(/sw/qqxuanwusy/images/ibj.png) no-repeat center;height:60px;width:56px; display: inline-block; z-index: 10;}
.nav ul li span i{position: absolute;top:0;right:0;bottom: 0; left: 0; margin:  auto;background-position: 0 0; display: inline-block;}
.nav ul li:hover p{ color:#9b48f2;}
.nav ul .li1 span i{background: url(/sw/qqxuanwusy/images/img1.png) no-repeat center;height:34px;width:18px;background-position: 0 0}
.nav ul .li1:hover i{height:62px;width:60px;background-position: 0 -34px;}

.nav ul .li2 span i{background: url(/sw/qqxuanwusy/images/img2.png) no-repeat center;height:29px;width:24px;background-position: 0 0}
.nav ul .li2:hover i{height:62px;width:70px;background-position: 0 -29px;}

.nav ul .li3 span i{background: url(/sw/qqxuanwusy/images/img3.png) no-repeat center;height:35px;width:19px;background-position: 0 0}
.nav ul .li3:hover i{height:62px;width:60px;background-position: 0 -34px;}

.nav ul .li4 span i{background: url(/sw/qqxuanwusy/images/img4.png) no-repeat center;height:39px;width:13px;background-position: 0 0}
.nav ul .li4:hover i{height:68px;width:58px;background-position: 0 -29px;}

.nav ul .li5 span i{background: url(/sw/qqxuanwusy/images/img5.png) no-repeat center;height:27px;width:23px;background-position: 0 0}
.nav ul .li5:hover i{height:54px;width:65px;background-position: 0 -27px;}
.nav ul li span .as{height:62px;width:70px;background-position: 0 -29px;}


.centent{ width: 650px;height: 794px; float:  left; position: relative;padding-left: 99px;}
.centent .cent1{ width: 100%; height: 100%;}
.centent .cent2{ width: 100%; height: 100%; display:  none;}
.centent .cent3{ width: 100%; height: 100%; display:  none;}
.centent .cent4{ width: 100%; height: 100%; display:  none;}
.centent .cent5{ width: 100%; height: 100%; display:  none;}


/*css  动画效果*/
.game_thuma{
	 -webkit-animation: flipInX .8s .5s ease both;
    -moz-animation: flipInX .8s .5s ease both;
 }
 
	@keyframes flipInX{	
	0% {  -webkit-transform: perspective(400px) rotateX(90deg);  opacity: 0;}
	40% { -webkit-transform: perspective(400px) rotateX(-10deg);}
	70% {  -webkit-transform: perspective(400px) rotateX(10deg);}
	100% { -webkit-transform: perspective(400px) rotateX(0deg); opacity: 1;}
	 }
.game_thumb {
    -webkit-animation: bounceIn .8s .2s ease both;
    -moz-animation: bounceIn .8s .2s ease both;
}
	@keyframes bounceIn{	
	0% {  opacity: 0;-webkit-transform: scale(.8);}
	50% {  opacity: 1; -webkit-transform: scale(1.01);}
	70% {  -webkit-transform: scale(.99);}
	100% {-webkit-transform: scale(1);}
	}

.charactar_box {
    -webkit-animation: fadeInUp .8s .2s ease both;
    -moz-animation: fadeInUp .8s .2s ease both;
}
.charactar_box1 {
    -webkit-animation: fadeInUp 1s .2s ease both;
    -moz-animation: fadeInUp 1s .2s ease both;
}
.charactar_box2 {
    -webkit-animation: fadeInUp .6s .2s ease both;
    -moz-animation: fadeInUp .6s .2s ease both;
}
.charactar_box3{
    -webkit-animation: fadeInUp 1.2s .2s ease both;
    -moz-animation: fadeInUp 1.2s .2s ease both;
}

@keyframes fadeInUp{	
0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
}

100% {
    opacity: 1;
    -webkit-transform: translateY(0);
}
}
.centent .cent1 .biaoti{ width: 551px; height:67px; position: absolute; top:145px; right:-370px;}
.centent .cent1  .biaoti img{ width: 551px; height:67px}
.centent .cent1  .text{ position: absolute; top:253px; right: -380px; font-size: 31px; font-weight:  500; color: #7869ff;font-style: italic;}
.centent .cent1  .img1{ position: absolute; top:330px ;right: -510px;width: 701px; height:333px;}
.centent .cent1 .img1 img{ width: 701px; height: 333px;}
.centent .cent1 .img2{ position: absolute; left: 40px; top:90px; width:537px; height: 608px;}
.centent .cent1  .img2 img{ width: 100%; height: 100%;}

.centent .cent2 .biaoti{ width: 434px; height:66px; position: absolute; top:145px; left: 99px;}
.centent .cent2 .biaoti img{ width: 434px; height:66px}
.centent .cent2 .text{ position: absolute; top:253px; left: 99px; font-size: 31px; font-weight:  500; color: #7869ff;font-style: italic;}
.centent .cent2 .img1{ width: 664px; height: 333px;  position: absolute; top:330px ;left: 19px;}
.centent .cent2 .img1 img{ width: 664px; height: 333px;}
.centent .cent2 .img2{ position: absolute; right: -446px; top:0px; width: 530px; height: 644px;}
.centent .cent2 .img2 img{ width: 100%; height: 100%;}

.centent .cent3 .biaoti{ width: 656px; height:69px; position: absolute; top:145px; right:-395px;}
.centent .cent3  .biaoti img{ width: 656px; height:67px}
.centent .cent3  .text{ position: absolute; top:253px; right: -380px; font-size: 31px; font-weight:  500; color: #7869ff;font-style: italic;}
.centent .cent3  .img1{ position: absolute; top:330px ;right: -396px;width: 587px; height:333px;}
.centent .cent3 .img1 img{ width: 587px; height: 333px;}
.centent .cent3 .img2{ position: absolute; left: 20px; top:90px; width:604px; height: 631px;}
.centent .cent3  .img2 img{ width: 100%; height: 100%;}

.centent .cent4 .biaoti{ width:619px; height:67px; position: absolute; top:145px; left: 99px;}
.centent .cent4 .biaoti img{ width:619px; height:67px}
.centent .cent4 .text{ position: absolute; top:253px; left: 99px; font-size: 31px; font-weight:  500; color: #7869ff;font-style: italic;}
.centent .cent4 .img1{ width: 587px; height: 333px;  position: absolute; top:330px ;left: 99px;}
.centent .cent4 .img1 img{ width: 587px; height: 333px;}
.centent .cent4 .img2{ position: absolute; right: -471px; top:0px; width: 602px; height: 676px;}
.centent .cent4 .img2 img{ width: 100%; height: 100%;}

.centent .cent5 .biaoti{ width:649px; height:69px; position: absolute; top:145px; left: 99px;}
.centent .cent5 .biaoti img{ width:649px; height:69px}
.centent .cent5 .text{ position: absolute; top:253px; left: 99px; font-size: 31px; font-weight:  500; color: #7869ff;font-style: italic;}
.centent .cent5 .img1{ width: 587px; height: 333px;  position: absolute; top:330px ;left: 99px;}
.centent .cent5 .img1 img{ width: 587px; height: 333px;}
.centent .cent5 .img2{ position: absolute; right: -630px; top:0px; width: 788px; height: 695px;}
.centent .cent5 .img2 img{ width: 100%; height: 100%;}


/*第3页面啊*/

.con_3{width: 100%; height: 975px; background: url(/sw/qqxuanwusy/images/con_3.png) no-repeat center; background-size:auto 100%; min-width: 1400px; padding-top: 105px;}
.con_3 .bt{ width: 487px; height: 125px;}
.con_3 .cent3{ width: 1400px; margin: 0 auto; position: relative; height: 100%;}
.con_3 .cent3 li{ position: absolute;}
.con_3 .cent3 li img{ width: 100%; height: 100%;}
.con_3 .cent3 .ui1{  top:0; left: 93px;}
.con_3 .cent3 .ui2{  top:104px; left: 340px;}
.con_3 .cent3 .ui3{  top:0; left: 718px;}
.con_3 .cent3 .ui4{  top:252px; right: 30px;}



/*第4页面啊*/
.con_4{width: 100%; height:1029px; background: url(/sw/qqxuanwusy/images/con_4.png) no-repeat center; background-size:auto 100%; min-width: 1400px; padding-top: 50px;}
.con_4 .bt{ width: 597px; height: 105px;}
.con_4 .cent4{ width: 100%; margin:  0 auto; height: 866px; padding-top: 25px;}
.con_4 .cent4 .left{ width: 590px; float:  left;}
.con_4 .cent4 .left .text1{ color: #6156ff; font-size: 24px; line-height:43px;}
.con_4 .cent4 .left .text2{ color: #5e53de; font-size: 20px; line-height:42px;}
.con_4 .cent4 .left .text2 a{ color: #f7d826;}

.changyang{ width: 586px; height: 520px; border:2px solid #993cf0;}
.changyanwrap{ margin: 20px 0 0 20px;  height:480px; width: 560px;overflow-y: auto;}
.changyang ::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background: transparent;
}

.changyang ::-webkit-scrollbar-button {
    width: 0;
    height: 0;
}
.changyang ::-webkit-scrollbar-corner {
    display: block;
}
.changyang ::-webkit-scrollbar-thumb {
    background-clip: padding-box;
    background-color: rgba(174, 122, 16, 0.7);
    border-radius: 10px;}
#liu{ overflow: hidden;}



.con_4 .cent4 .right{ width: 565px; float:  left; margin-left: 35px;}
.con_4 .cent4 .right .top .denglu{ background: url(/sw/qqxuanwusy/images/imgb.png) no-repeat center; height:44px;width:121px;background-position: 0 0; display:inline-block; margin:0 30px;}
.con_4 .cent4 .right .top a p{ text-align: center; line-height: 44px; height: 44px; color: #FFFFFF; font-size: 16px; font-weight: 500px;overflow: hidden}
.con_4 .cent4 .right .top .denglu:hover{ background-position: 0 -44px; cursor: pointer;}
.con_4 .cent4 .right .top .dengji{ background: url(/sw/qqxuanwusy/images/imgb.png) no-repeat center; height:44px;width:121px;background-position: 0 0; display:inline-block;  margin-right: 30px;}
.con_4 .cent4 .right .top .dengji:hover{ background-position: 0 -44px;cursor: pointer;}
.con_4 .cent4 .right .top .chaxun{ background: url(/sw/qqxuanwusy/images/imgb.png) no-repeat center; height:44px;width:121px;background-position: 0 0; display:inline-block;}
.con_4 .cent4 .right .top .chaxun:hover{ background-position: 0 -44px;cursor: pointer;}

.con_4 .cent4 .right .text{ width: 100%;}
.con_4 .cent4 .right .text h2{ height: 66px; line-height: 66px; text-align:center; color: #6156ff; font-size: 27px; font-weight: 500; padding-top: 10px;}

.con_4 .cent4 .right .text p{line-height: 43px; color: #5e53de; font-size: 20px;}
.con_4 .cent4 .right .choujiang{ margin-top: 20px; width: 446px; height: 457px;  margin: 0 auto; position: relative;}
.con_4 .cent4 .right .choujiang .rotate{ position: absolute; top:40px; left: 40px;width: 376px;height: 376px;}
.con_4 .cent4 .right .choujiang .xz1{ position: absolute; top:210px; left: 280px;width: 32px;height: 27px; background: url(/sw/qqxuanwusy/images/xz1.png) no-repeat center; z-index: 10;}
.con_4 .cent4 .right .choujiang .xz2{ position: absolute; top:204px; right: 0px;;width: 55px;height: 43px; background: url(/sw/qqxuanwusy/images/xz2.png) no-repeat center;z-index: 10;}
.con_4 .cent4 .right .choujiang .zp{ width: 446px; height: 457px; background: url(/sw/qqxuanwusy/images/cjbj.png) no-repeat center; position: absolute; top:0; left: 0;z-index: 5;}
.con_4 .cent4 .right .choujiang .turntable-bg .pointer{width: 139px; height: 139px;position: absolute; top:0; left: 15px; right: 0; bottom: 0; margin:  auto; z-index: 10;cursor: pointer; background: url(/sw/qqxuanwusy/images/pointer.png) no-repeat center;}

.con_4 .cent4 .right .choujiang .turntable-bg .rotate { width: 376px; height: 376px; position: absolute; left: 41px; top: 41px; z-index: 8;}
.con_4 .cent4 .right .choujiang .ren{ width: 365px; height: 270px; position: absolute; right: -250px; top:20px; z-index: 1;}


/*第5页面啊*/
.con_5{width: 100%; height:998px; background: url(/sw/qqxuanwusy/images/con_5.png) no-repeat center; background-size:auto 100%; min-width: 1400px; padding-top: 80px;}
.con_5 .bt{ width: 492px; height: 123px;}
.con_5 .navb{ height: 81px; width: 620px; margin: 0 auto;}

.con_5 .navb li{ float:  left;}
.con_5 .navb .ol1{ background: url(/sw/qqxuanwusy/images/imgc.png) no-repeat center;height:81px;width:274px;background-position: 0 -162px;}
.con_5 .navb .ol1:hover{background-position: 0 -243px;}
.con_5 .navb .ol2{ background: url(/sw/qqxuanwusy/images/imgc.png) no-repeat center;height:81px;width:274px;background-position: 0 -81px; margin-left: 15px;}
.con_5 .navb .ol2:hover{background-position: 0 0;}
.con_5 .lunbo{width: 1077px; height: 667px; margin:  0 auto;}
.con_5 .linbo{ width: 1077px; height:  667px;}
/*轮播*/
.swiper-container{ width: 100%; height: 100%;  overflow: visible;}

.swiper-button-next{ background: url(/sw/qqxuanwusy/images/imgz.png) no-repeat center; position: absolute; right: -60px;height:106px;width:85px;background-position: 0 0;}
.swiper-button-prev{ background: url(/sw/qqxuanwusy/images/imgz.png) no-repeat center; position: absolute; left: -60px;height:106px;width:85px;background-position: 0 -106px}
.swiper-pagination-bullet{ width: 13px; height: 13px;background-color: rgba(0,0,0,0.1); opacity: 1;}
.swiper-pagination-bullet-active{ background: #756dec;}
.swiper-slide img{ width: 100%; height: 100%;}

.linbo2{ display:  none;}

/*弹框*/
.tandu { width: 100%; height: 5580px;position: absolute;  top: 0;  left: 0;  background: rgba(0,0,0,0.5);  z-index: 10;display:  none; min-width: 1400px;}
/*登录框*/
.tandu .denglu { position: fixed; left: 38%; left: calc(50% - 192px); top: 120px;  height: 615px;width: 384px;  z-index: 1001; border: 0; border-radius: 20px; display: none;}
.tandu .denglu .imga{ position: absolute; top:5px; right: 10px; cursor: pointer; width: 24px; height: 24px;}
.tandu .denglu .iframe_warp {  width: 100%;  height: 100%;  border: none;}
/*登记框2*/
.tandu .tan1{ position: fixed; left: 38%; left: calc(50% - 192px); top: 90px;  height: 540px;width: 375px;  z-index: 1001; border: 0; border-radius: 20px; background: #756dec; border:4px solid #4a3eff; display:  none;}
.tandu .tan1 h2{ height: 57px; line-height: 57px; text-align: center; font-size: 25px; font-weight: 500; color: #ff9934;}
.tandu .tan1 h3{  text-align:  center; font-size: 20px; color: #FFFFFF; font-weight: 500; border-bottom: 2px solid #FFFFFF; padding-bottom: 20px; width: 345px; margin: 0 auto;}
.tandu .tan1 .inpu{ width: 325px; margin: 0 auto; height: 40px; border:1px solid  #d0cdff; border-radius: 10px; background: #9c95ff; line-height: 40px; color: #FFFFFF; padding: 0 10px; margin-top:  10px;}
.tandu .tan1 input{ height: 36px; width: 210px; background: #9c95ff;border:none; color: #FFFFFF; font-size: 18px;}
.tandu .tan1 .btn{ width: 345px;margin: 0 auto; height: 35px; background: #ffe400; border-radius: 10px; margin-top: 20px;text-align: center; line-height: 35px; color: #756dec; font-size: 19px; cursor: pointer; display:  block;}
.tandu .tan1 .p1{ height: 35px; line-height: 35px; color: #ff9934; font-size: 25px; width: 345px; margin: 0 auto; margin-top: 20px; }
.tandu .tan1 .p2{line-height: 38px; color:#FFFFFF; font-size: 19px; width: 344px; margin: 0 auto;}
.tandu .tan1 img{position: absolute; top:5px; right: 10px; cursor: pointer; width: 24px; height: 24px; }
/*信息框*/
.tan2{width: 318px;  position: fixed; left: 38%; left: calc(50% - 159px); top: 300px;  z-index: 1001; border: 0; border-radius: 20px; background: #756dec; border:4px solid #4a3eff; display:  none;}
.tan2 img{ width:20px ; height: 20px; position: absolute; right: 5px; top:5px; cursor: pointer;}
.tan2 p{ font-size: 20px; color: #FFFFFF; padding-top: 30px; line-height: 40px; text-align: center; width: 265px; margin: 0 auto;}
.tan2 .btn{width: 135px; height: 39px; background: #ffe400; margin: 0 auto; text-align: center; line-height: 39px; cursor: pointer; font-size: 19px;color: #756dec; border-radius: 10px; margin-top: 10px; margin-bottom: 20px;}
/*查询框啊*/
.tan3{width: 318px;  position: fixed; left: 38%; left: calc(50% - 159px); top: 300px;  z-index: 1001; border: 0; border-radius: 20px; background: #756dec; border:4px solid #4a3eff; display:  none;}
.tan3 img{ width:20px ; height: 20px; position: absolute; right: 5px; top:5px; cursor: pointer;}
.tan3 p{ font-size: 20px; color: #FFFFFF; padding-top: 30px; line-height: 40px; text-align: center; width: 265px; margin: 0 auto; padding-bottom: 30px;}
